Vai al contenuto principale
POST
/api/v1/audio/complete
Chiama questo endpoint dopo aver scaricato con successo l’audio generato quando vuoi che Venice ripulisca i media memorizzati associati alla richiesta.

Postman Collection

Per ulteriori esempi, consulta questa Postman Collection.

Autorizzazioni

Authorization
string
header
obbligatorio

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corpo

application/json
model
string
obbligatorio

The ID of the model used for audio generation.

Esempio:

"elevenlabs-music"

queue_id
string
obbligatorio

The ID of the audio generation request. Use this to poll for status and retrieve the result.

Esempio:

"123e4567-e89b-12d3-a456-426614174000"

Risposta

Media cleanup result. A success value of false indicates cleanup did not complete and can be retried later.

success
boolean
obbligatorio

Indicates whether the audio cleanup was successful.

Esempio:

true